<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>dahm clicker</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="app">
        <div class="container">
            <h1 class="text-center mb-3">Dahm Clicker</h1>

            <div class="text-center">
                <img ref="dahmImg" class="zoom-in-out-box rounded-circle" @click="dahmClick" :src="imgSrc" width="350" alt="">

                <p>Clicks: {{clicks}}</p>
                <h5 class="mt-3" ref="actionValue"></h5>
            </div>
        </div>
    </div>

    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <script src="app.js"></script>
</body>
</html>